.general_settings_block{float:right;display:flex;padding: 10px 5px 0 0;}
.general_settings_block > div{margin-left:15px;}
#log_out{cursor:pointer;margin-top:4px;}
#log_out:hover{text-decoration:underline;}
.clear_field{background: none;border: none;}
.btn_add_file_or_image, .btn_to_field, .btn-folder{padding: 2px 6px 1px 6px;}
.file_manager .modal-dialog{min-width:950px}
.template_group_and_field_block{height: calc(100vh - 230px);}
#tree_pages_form > ul > li:first-child > a, #tree_pages_form > ul > li:first-child > i{display:none;}
.modal_tree{margin-bottom:10px}
.block_link_of_pages{margin: 0 0 12px 2px;}
.link_page_blck{margin: 6px 0 0 0;}
.clear_field:focus{outline:none;}
.sostav_value_list{margin-left:15px;}
.block_add_sostav_value{margin-top:10px;}